#logo {
    opacity: 0%;
    transition: all 1s;
    width: 250px;
    margin: auto auto 10px;
}

p {
    opacity: 0%;
    transition: all 1s;
    margin: 10px auto 30px;
    font-size: 1.5em;
}

.button {
    opacity: 0%;
    transition: opacity 1s, background-color 0.15s;
    margin: 10px auto auto;
}